.item_help {

    background: #fff;

    -webkit-border-radius: 20px;

       -moz-border-radius: 20px;

            border-radius: 20px;

    -webkit-box-shadow: 0 2px 15px rgba(0, 206, 226, .15);

    -moz-box-shadow: 0 2px 15px rgba(0, 206, 226, .15);

         box-shadow: 0 2px 15px rgba(0, 206, 226, .15);

    text-align: left;

    overflow: hidden;

    -webkit-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    transition: all 0.3s ease;

    border: 2px solid transparent;

}



.item_help:hover {

    background: #fbfeff;

    border:2px solid #d9f8fb;

}



.item_help img {

    width: 100%;

    display: block;



}

.item_help__img {

    height: 210px;

    -webkit-border-radius: 20px;

       -moz-border-radius: 20px;

            border-radius: 20px;

    overflow: hidden;

    display: block;

}



.item_help .text_help {

    padding: 20px 21px 18px

}



.item_help .title_help {

    font-family: Circe-Bold;

    font-size: 22px;

    color: #008ab7;

    margin-bottom: 17px;

    display: inline-block;

}



.item_help .info_help {

    height: 95px;

    margin-bottom: 4px

}



.item_help p {

    font-family: Circe-Light;

    font-size: 14px;

    line-height: 18px;

    color: #000;

    overflow: hidden;

    -o-text-overflow: ellipsis;

       text-overflow: ellipsis;

    -webkit-box-orient: vertical;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    height: 36px;

}



.item_help p:not(:last-child) {

    margin: 0 0 17px;

}



.item_help p span {

    font-family: Circe-Regular

}



.link_help {

    display: -webkit-box;

    display: -webkit-flex;

    display: -moz-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -webkit-align-items: center;

       -moz-box-align: center;

        -ms-flex-align: center;

            align-items: center;

    -webkit-box-pack: justify;

    -webkit-justify-content: space-between;

       -moz-box-pack: justify;

        -ms-flex-pack: justify;

            justify-content: space-between;

}



.item_help .btn {

    width: 184px;

    -webkit-border-radius: 6px;

       -moz-border-radius: 6px;

            border-radius: 6px;

}



.item_help .link {

    font-size: 15px;

    line-height: 36px;

    color: #000;

    padding-right: 12px;

    text-transform: none;

    position: relative

}



.item_help .link:after,

.item_help .link::before {

    content: '';

    width: 7px;

    height: 2px;

    background: #000;

    position: absolute;

    right: 0;

    -webkit-transition: .2s;

    -o-transition: .2s;

    -moz-transition: .2s;

    transition: .2s;

}



.item_help .link:after {

    top: 15px;

    -webkit-transform: rotateZ(45deg);

       -moz-transform: rotateZ(45deg);

        -ms-transform: rotate(45deg);

         -o-transform: rotateZ(45deg);

            transform: rotateZ(45deg);

}

.item_help .link::before {

    top: 19px;

    -webkit-transform: rotateZ(-45deg);

       -moz-transform: rotateZ(-45deg);

        -ms-transform: rotate(-45deg);

         -o-transform: rotateZ(-45deg);

            transform: rotateZ(-45deg);

}



.item_help .link:hover {

    color: #f35740

}



.item_help .link:hover:after,

.item_help .link:hover:before {

    background: #f35740

}



.money_rest {

    font-family: Circe-Light;

    font-size: 14px;

    line-height: 18px;

    color: #008ab7;

    text-align: right;

    margin-bottom: 9px

}



.scale_help {

    -webkit-border-radius: 2px;

       -moz-border-radius: 2px;

            border-radius: 2px;

    background-color: #efefef;

    height: 6px;

    width: 100%;

    margin-bottom: 14px;

    position: relative

}



.scale_help span {

    display: block;

    height: 100%;



    background: -webkit-gradient(linear, right top, left top, from(#00cee2), to(#008ab7));

    background: -o-linear-gradient(right, #00cee2, #008ab7);

    background: -webkit-linear-gradient(right, #00cee2, #008ab7);

    background: -moz-linear-gradient(right, #00cee2, #008ab7);

    background: linear-gradient(to left, #00cee2, #008ab7);

    -webkit-border-radius: 2px;

       -moz-border-radius: 2px;

            border-radius: 2px;

    position: absolute;

    top: 0;

    left: 0

}

.scale_help span:after {

    content: '';

    display: block;

    width: 20px;

    height: 18px;

    position: absolute;

    right: -11px;

    top: -6px;

    background: url('/templates/annamariya/img/heart-line.png') no-repeat 0 0 / cover;

}

.help_history .scale_help span:after {
    top: -3px;
}



.money_help {

    font-size: 14px;

    text-transform: uppercase;

    overflow: hidden;

    margin-bottom: 13px

}



.money_help span {

    display: block;

    font-size: 18px;

    margin-bottom: 3px

}



.money_help .money {

    font-family: Circe-Light;

    float: left

}



.money_help .need_money {

    font-family: Circe-Bold;

    text-align: right

}



@media screen and (max-width: 1200px) {

    .item_help .btn {

        width: 50%;

    }



}



@media screen and (max-width: 993px) {



}



@media screen and (max-width: 768px) {

    .main_help:after,

    .main_help::before {

        display: none !important;

    }



}

@media screen and (max-width: 700px) {

    .item_help__img {

        height: auto;

    }

}





@media screen and (max-width: 577px) {

    .main_help h2 span{

        font-size: 20px;

        line-height: 1.1em;

    }

    .item_help .btn {

        font-size: 13px;

        padding: 8px 0 7px;

    }

    .item_help .title_help {

        font-size: 18px;

    }

    .item_help p,

    .money_rest {

        font-size: 12px;

    }

    .item_help .link {

        font-size: 12px;

    }

    .money_help,

    .money_help span {

        font-size: 14px;

    }

    .wrap_link {

        width: 210px;

        padding: 36px 0px 15px;

        margin: 0 auto;

    }

    .wrap_link::before {

        width: 261px;

        height: 59px;

    }

    .wrap_link a {

        font-size: 12px;

    }

}



@media screen and (max-width: 360px) {
 .main_help h2 span{
        width: 70%;
    }
}